<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB DB="BRENDDB" FileVersion="3.0.0.0" ProductVersion="3.7.0.22"?>
<BRENDDB>
 <BREND id="1" name="TOYOTA"/>
 <BREND id="2" name="NISSAN"/>
 <BREND id="6" name="DAIHATSU"/>
</BRENDDB>
